.JR--bar--fixed {
    position: relative!important;
}
.r-list-content {
    background-color: #EEE;
}
.r-list-plain {
	max-width: 1250px;
	margin: 0 auto;
	padding: 50px 0;
}
.r-box {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	padding: 25px 2%;
}
.r-body {
    padding: 25px 35px 35px;
    background-color: #FFF;
    -webkit-box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
    -ms-box-shadow: 0 5px 20px rgba(0,0,0,.1);
    -o-box-shadow: 0 5px 20px rgba(0,0,0,.1);
    box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
}
.r-box-caption {
    background-repeat: no-repeat;
    background-size: cover;
    height: 290px;
}
.r-title {
    font-size: 17px;
    margin-bottom: 20px;
    min-height: 75px;
    line-height: 1.5;
    font-weight: 300;
}
.r-body > a {
    font-size: 15px;
}
.r-body > a:hover {
    text-decoration: underline;
}
@media screen and ( max-width : 1200px ){
	.r-list-plain {
		max-width: 980px;
	}
	.r-box {
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}
}
@media screen and ( max-width : 768px ){
	.r-list-plain {
		max-width: 480px;
	}
	.r-box-caption {
		height: 200px;
	}
	.r-box {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
}